@charset "utf-8";
/*인트로*/
#intro {
    width: 1000px;
	background:url('/images/intro_bg.png') no-repeat center top;
    margin: 100px auto 0;
}
#intro .in_logo {
    width: 375px;
	margin:0 auto;
}
#intro .in_txt {
    width: 800px;
	margin:0 auto;
}
#intro ul.in_ba {
    width: 1000px;
    height: 125px;
	margin:0 auto;
}
ul.in_ba li {	
    float: left;
    width: 300px;
	height:125px;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	padding-top:35px;
}
#intro ul.in_ba li.ba1 {
	background:url('/images/btn_in01.png') no-repeat;
	text-align:center;
    margin-right: 50px;
}
#intro ul.in_ba li.ba1:hover {
	font-size:22px;	
	background-color: #008CBA;
}
#intro ul.in_ba li.ba2 {
	background:url('/images/btn_in02.png') no-repeat;
	text-align:center;
    margin-right: 50px;
}
#intro ul.in_ba li.ba2:hover {
	font-size:22px;	
	background-color: #884d27;
}
#intro ul.in_ba li.ba3 {
	background:url('/images/btn_in03.png') no-repeat;
	text-align:center;
}
#intro ul.in_ba li.ba3:hover {
	font-size:22px;	
	background-color: #386d00;
}

#in_foot {
    width: 100%;
    height: 120px;
    line-height: 150%;
    min-width: 1200px;
    clear: both;
	position:fixed;
	left:0;
	bottom:0;
    background: url("/images/footer_bg.png");
}
#in_foot .copy {
    width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
    position: relative;
    text-align: left;
    font-size: 13px;
    line-height: 160%;
    color: white;
}
#in_foot .copy a {
    font-weight: bold;
    color: #c0aa8c;
}
#in_foot .copy h5 {
    font-size: 11px;
}
#in_foot .copy img {
	position:absolute;
	top:20px;
	right:30px;
}




/*---------------------------------------------------*
    Common 
 *--------------------------------------------------*/
#content { padding: 20px 0 25px }
.col { position: relative }
.row .col.last { float: right; margin-right: 0 }
.col .view-more { position: absolute; top: 4px; right: 10px; overflow: hidden; display: block; padding-right: 8px; background: url("/images/main/bullet_view_more.png") 100% 50% no-repeat; color: #888; font-size: 11px; }
/*---------------------------------------------------*
    Banners 
 *--------------------------------------------------*/
.banners { margin-bottom: 25px; }
.banners .hero { width: 829px; }
#hero .sliderkit-nav { left: 0; bottom: 20px; width: 100%; text-align: center; }
#hero .sliderkit-nav-clip li a { margin: 0 5px; width: 12px; height: 12px; background: url("/images/main/controls.png") 0 0 no-repeat; text-indent: -9999px; }
#hero .sliderkit-nav-clip li a:hover, #hero .sliderkit-nav-clip li.sliderkit-selected a { background: url("/images/main/controls.png") 0 100% no-repeat; }
#hero .sliderkit-panels { padding:5px; width: 829px; height: 418px; background-color:#ddd}
#hero .sliderkit-panel { width: 819px; height: 408px; }
.banners .event { float: right; width: 253px }
.banners .event h3 { margin-left: 15px; padding-top: 9px; }
.banners .event ul li { margin-top: 8px; }
/*---------------------------------------------------*
    공지사항 
 *--------------------------------------------------*/
.notice-banner { overflow: hidden; margin-bottom: 35px; }
/* 공지사항  */  
.notice-banner .notice { width: 528px; }
.notice-banner .notice h3 { padding-top: 8px; margin: 0 0 25px 25px; }
.notice-banner .notice .view-more { top: 17px }
.notice-banner .notice ul li { float: left; width: 100%; margin-bottom: 5px; color: #666; font-family: dotum, 돋움, sans-serif; }
.notice-banner .notice ul li a { margin-left: 25px }
.notice-banner .notice ul li a:before { content: ''; margin-right: 8px; display: inline-block; width: 2px; height: 2px; background-color: #a1544e; vertical-align: 3px; }
.notice-banner .freeboard { width: 528px; }
.notice-banner .freeboard h3 { padding-top: 8px; margin: 0 0 25px 25px; }
.notice-banner .freeboard .view-more { top: 17px }
.notice-banner .freeboard ul li { float: left; width: 100%; margin-bottom: 5px; color: #666; font-family: dotum, 돋움, sans-serif; }
.notice-banner .freeboard ul li a { margin-left: 25px }
.notice-banner .freeboard ul li a:before { content: ''; margin-right: 8px; display: inline-block; width: 2px; height: 2px; background-color: #a1544e; vertical-align: 3px; }
.notice-banner .banner { float: right; width: 545px }
.notice-banner .banner img { border: 7px solid #ddd }

/*---------------------------------------------------*
    Latest
 *--------------------------------------------------*/
.list { width: 535px; margin-bottom: 10px; }
.banner { float: right; width: 545px }
/*---------------------------------------------------*
    비디오/포토갤러리 
 *--------------------------------------------------*/
.gallery { overflow: hidden;}
.gallery .video { width: 285px; }
.gallery .video h3 { margin: 0 0 12px 12px }
.gallery .photo { float: right; width: 800px }
.gallery .photo h3 { margin: 0 0 12px 15px }
